Subject: bug#26132: man grep

From: kalle <[email-masked]>
Date: Thu, 16 Mar 2017 19:12:50 +0100

hello,
in the manual there is the header "matcher selection" for selecting the
type of regular expression. Since a "matcher" is something that matches,
the matching criteria/matching sheme/matching method shouldn't be called
like this.
furthermore, in the german version it should be "bug-grep@" rather than
"bug-greps@".

thanks